
/* ****************** 1칸 레이아웃  ****************** */

.layout_86597_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86597_ > div:after {content:''; display:block; clear:both;}
.layout_86597_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86597_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86615_ {font-size:0;}
.title_86615_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86615_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86615_.style_top p {padding-top:10px;}
.title_86615_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86615_.style_right p {padding-right:14px;}
.title_86615_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86615_.style_bottom p {padding-bottom:12px;}
.title_86615_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86615_.style_left p {padding-left:14px;}
.title_86615_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86615_.style_circle1 p {padding-left:20px;}
.title_86615_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86615_.style_circle2 p {padding-left:20px;}
.title_86615_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_86617_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86617_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86617_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map__57693__ iframe {width:100%;vertical-align:top}
.map__57693__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__57693__ .build_preview__57693__ {display:table;width:100%}
.map__57693__ .build_preview__57693__ .inner__57693__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__57693__ .build_preview__57693__ .inner__57693__ .subject__57693__ {display:block;font-size:16px;font-weight:bold}
.map__57693__ .build_preview__57693__ .inner__57693__ .exp_text__57693__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__57693__ iframe {height:200px}
	.map__57693__ .build_preview__57693__ .inner__57693__ {height:200px}
}

/* ****************** 공백  ****************** */

.empty_line_86599_ {display:block; width:100%; height:20px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86600_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86600_ > div:after {content:''; display:block; clear:both;}
.layout_86600_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86600_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86603_ {font-size:0;}
.title_86603_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86603_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86603_.style_top p {padding-top:10px;}
.title_86603_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86603_.style_right p {padding-right:14px;}
.title_86603_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_86603_.style_bottom p {padding-bottom:12px;}
.title_86603_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86603_.style_left p {padding-left:14px;}
.title_86603_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_86603_.style_circle1 p {padding-left:20px;}
.title_86603_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86603_.style_circle2 p {padding-left:20px;}
.title_86603_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_86601_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_86601_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_86601_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_86601_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_86601_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_86601_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_86602_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_86602_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_86602_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_86602_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_86602_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_86602_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_86604_ {display:block; width:100%; height:30px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86605_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86605_ > div {margin-left:-10px;}
.layout_86605_ > div:after {content:''; display:block; clear:both;}
.layout_86605_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_86605_ > div > .container_1 {width:20%;}
.layout_86605_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_86605_ > div > .container_1 { width:100%; }
	.layout_86605_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_86605_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_86607_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_86608_ {font-size:0;}
.title_86608_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86608_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86608_.style_top p {padding-top:10px;}
.title_86608_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86608_.style_right p {padding-right:14px;}
.title_86608_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_86608_.style_bottom p {padding-bottom:12px;}
.title_86608_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86608_.style_left p {padding-left:14px;}
.title_86608_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_86608_.style_circle1 p {padding-left:20px;}
.title_86608_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86608_.style_circle2 p {padding-left:20px;}
.title_86608_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_86606_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_86606_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_86609_ {display:block; position:relative; width:100%; height:20px;}
.line_86609_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_86609_.type_none:before {border-top-style:none;}
.line_86609_.type_solid:before {border-top-style:solid;}
.line_86609_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86610_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86610_ > div {margin-left:-10px;}
.layout_86610_ > div:after {content:''; display:block; clear:both;}
.layout_86610_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_86610_ > div > .container_1 {width:20%;}
.layout_86610_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_86610_ > div > .container_1 { width:100%; }
	.layout_86610_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_86610_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_86612_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_86613_ {font-size:0;}
.title_86613_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86613_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86613_.style_top p {padding-top:10px;}
.title_86613_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86613_.style_right p {padding-right:14px;}
.title_86613_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_86613_.style_bottom p {padding-bottom:12px;}
.title_86613_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86613_.style_left p {padding-left:14px;}
.title_86613_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_86613_.style_circle1 p {padding-left:20px;}
.title_86613_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86613_.style_circle2 p {padding-left:20px;}
.title_86613_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_86611_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_86611_ p a {color:#000000; text-decoration:none;}
